{
   "cost": {
      "amount": 16,
      "coin": "iron"
   },
   "display": {
      "credits": "Lisssa",
      "inspiration": "Hermes Blankets",
      "name": "Dust Rose Hermes Pasture Blanket"
   },
   "meta": {
      "data": {
         "color": [
            255,
            255,
            255
         ]
      },
      "icon": "pasture_blanket/dust_rose_hermes_pasture_blanket_icon.png",
      "name": "dust_rose_hermes_pasture_blanket",
      "textures": {
         "horse": {
            "legacy": {
               "pasture_blanket": "pasture_blanket/dust_rose_hermes_pasture_blanket_legacy.png"
            }
         },
         "rack": {
            "pasture_blanket_long_5": "pasture_blanket/rack_pasture_blanket_5_long_dust_rose_hermes_armored.png",
            "pasture_blanket_short_3": "pasture_blanket/rack_pasture_blanket_3_short_dust_rose_hermes_armored.png"
         }
      },
      "type": "pasture_blanket"
   }
}